-S 0  -X RUN  -Q 0 -L 3   62 250
-S 0  -X RUN  -Q 0 -L 3   54 175
-S 0  -X RUN  -Q 0 -L 3   51 400
-S 2  -X RUN  -Q 1 -L 2   50 150
-S 2  -X RUN  -Q 1 -L 2   48 150
-S 1  -X RUN  -Q 2 -L 2   46 150
-S 1  -X RUN  -Q 2 -L 2   46 400
-S 1  -X RUN  -Q 3 -L 2   42 300
-S 1  -X RUN  -Q 3 -L 2   39 125
-S 3  31 200
-S 3  30 125
-S 3  23 150
-S 3  21 150
-S 4  21 175
-S 3  18 100
-S 4  16 200
-S 3  16 125
-S 4  13 150
